aboutsummaryrefslogtreecommitdiff
path: root/test/aws-cli/test.sh
diff options
context:
space:
mode:
authorJosh Spicer <joshspicer@github.com>2022-05-25 23:24:58 +0300
committerGitHub <noreply@github.com>2022-05-25 23:24:58 +0300
commit6181170215f0751f819c642a3aed8a82e80edbc9 (patch)
treec570b1378919f146b63f34fe9e152a266f9e63b2 /test/aws-cli/test.sh
parent319f4f254b602680ff762d061943d930f22f045c (diff)
test file misnamed
Diffstat (limited to 'test/aws-cli/test.sh')
-rw-r--r--test/aws-cli/test.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/aws-cli/test.sh b/test/aws-cli/test.sh
new file mode 100644
index 0000000..d213eac
--- /dev/null
+++ b/test/aws-cli/test.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+# Definition specific tests
+check "version" aws --version
+
+# Report result
+reportResults \ No newline at end of file